gtk-sharp GLib.EmblemedIcon To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  GLib.Icon To be added. To be added. To be added.
- Property
  GLib.Property("background-icon-name")
  System.String To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  Gtk.StyleContext To be added. To be added. To be added.